Page MenuHomePhabricator

Blog about your GCI experience (findings and learnings) with Wikimedia [recurring]
Closed, ResolvedPublic

Description

This is a placeholder task for the list of potential tasks when applying as an organization for Google Code-in.

To claim this task, you must have completed at least 3 GCI Wikimedia tasks.

Take some time to reflect on the past GCI weeks with Wikimedia & share your thoughts with the world!

What was good? What did you learn, socially & technically? What could be improved?

Did you find enough interesting tasks? Which tasks did you miss? Was a task harder than expected + you are proud you solved it? How was the interaction on IRC, mailing lists, Phabricator, Gerrit? How easy was setting up a development environment? Which documentation pages would you improve for the next contributor, and how? (It's a wiki - you can edit it!)

Do you plan to continue contributing? Did you subscribe to some of Wikimedia's technical mailing lists to follow discussion among developers? What is the next thing you want to work on? Have you checked Annoying little bugs for ideas?

These questions are just ideas - no need to answer (all of) them. But we do want to hear more from you than just "It was a great experience. Some tasks were harder than expected but I learned a lot." We helped you, you help us, so we can all learn together! :)

Publish your text on your personal blog (if you don't have one, consider creating one!) or any public place that you think is appropriate to reach more students like yourself. Your text must be published under a free CC-BY or CC-BY-SA license. Including an image is welcome but not mandatory. You can write in English or your own language.

Please post the link (URL) in the GCI task.

Event Timeline

Aklapper created this task.Nov 6 2016, 6:35 PM

May I mentor this task as the contest proceeds?

Aklapper added a comment.EditedNov 27 2016, 8:59 PM

@husn_shujaat: Yes, help is always welcome! :) Could you follow https://www.mediawiki.org/wiki/Google_Code-in_2016 please and also add yourself to the Mentors table on the wiki?
I'd also need your email address to invite you to the GCI site as a mentor - could you send that to be via email? See https://www.mediawiki.org/wiki/User:AKlapper_(WMF) for contact info.
Thanks in advance! :)

Aklapper closed this task as Resolved.Jan 30 2017, 9:55 AM
Aklapper claimed this task.